TAAS - Feature #23

Visa Type
08/19/2022 02:16 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/19/2022
Priority: Normal Due date: 08/22/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 48:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Visa Type

Description

Coding Visa Type

History

#1 - 08/23/2022 10:26 AM - Christy Saint
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 08/24/2022 02:40 PM - Anil KV
-*1{ >1=Day
- 2=Month
--  3=Year

#3 - 08/26/2022 12:32 PM - Christy Saint
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#4 - 11/07/2022 05:16 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
SET MANDATORY FIELD RED

#5 - 11/08/2022 04:44 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#6 - 12/08/2022 12:52 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIX BUGS ON HIERARCHY

#7 - 12/12/2022 10:36 AM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#8 - 01/06/2023 02:46 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Not allow '0' value in validity

#9 - 01/11/2023 02:53 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 03/11/2023 04:56 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.Fix duplication bugs on grid
(Sort--> Update)

#11 - 03/11/2023 06:53 PM - Christy Saint
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 01/18/2024 12:21 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Christy Saint to Junaid M

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

Fixed 1.DONT ALLOW TO DELETE AND ADD VALIDATION IF THE TYPE IS USED IN ANY MANDATORY FIELDS OF (VISA
CATEGORY,STAMPING STATION)

#13 - 01/20/2024 09:49 AM - Anil KV
- Assignee changed from Junaid M to Amal Siby

#14 - 01/23/2024 04:28 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 01/24/2024 10:06 AM - unnikannan S
TESTING DONE

#16 - 05/03/2024 10:49 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#17 - 11/12/2024 06:29 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.ts 1.04 KB 08/19/2022 Anil KV
